@charset "utf-8";

/*========================================================================
메인 레이아웃
========================================================================*/
.body-main #wrap::before { border-bottom:0; }
.body-main #container {  max-width:100%; width:100%; min-width:1200px; padding-bottom:0; }
.body-main #contents { max-width:100%; min-width:1200px; width:100%; padding:0; margin:0 auto; box-sizing:border-box; }
.body-main #topLine { height:0; }
.body-main #footer { margin-top:0; }
.body-main .side-floating { display:none; }
.body-main #header .header-wrap { border-bottom:0; }
.main-inner { position:relative; max-width:1420px; min-width:1220px; width:100%; padding:0 10px; margin:0 auto; box-sizing:border-box; }
.main-inner::after { content:""; display:block; clear:both; }


/* transition setting */
@keyframes mainTransY { 
	0% { opacity:0; -webkit-transform:translateY(60px); transform:translateY(60px) } 
	100% { opacity:1; -webkit-transform:translateY(0); transform:translateY(0) }
}
@keyframes TransY { 
	0% { opacity:0; -webkit-transform:translateY(100px); transform:translateY(100px) } 
	100% { opacity:1; -webkit-transform:translateY(0); transform:translateY(0) }
}

/* 모션 */
.main-motion {position:relative; top:40px; opacity:0;}
.transY {transform:translateY(100px); opacity:0;}
.motion .transY {animation:TransY .4s forwards cubic-bezier(.55,.085,.68,.53);}
.motion .ani2 { animation-delay:.2s; }
.motion .ani4 { animation-delay:.4s; }
.motion .ani6 { animation-delay:.6s; }


/*========================================================================
메인 영역
========================================================================*/
.main-wrap > div { overflow:hidden; }

/* 메인 비주얼 */
.main-visual { position:relative; overflow:hidden; }
.main-visual .slick-dots { left:50%; transform:translateX(-50%); bottom:23px; width:auto; font-size:0; }
.main-visual .slick-dots li { margin:0 9px; }
.main-visual .btn_pause { position:absolute; left:50%; bottom:21px; transform:translateX(-50%); width:14px; height:15px; background:url('../../_dbook/img/main_pause.png') no-repeat center; cursor:pointer; }
.main-visual .btn_pause.on { background:url('../../_dbook/img/main_resume.png') no-repeat center; }
.main-visual .slick-slider { width:100%; max-width:1420px; min-width:1220px; padding:0 10px; box-sizing:border-box; overflow:visible; }
.main-visual .slick-slider .slick-list { overflow:visible !important; }
.main-visual .slider-wrap .slick-slide { position:relative; margin:0 20px; }
.main-visual .slider-wrap .slick-slide > img { width:100%; }
.main-visual .slider-wrap .slick-prev { top:50%; left:10px; transform:translateY(-50%); width:62px; height:62px; background:url('../../_dbook/img/main_prev_btn.png') no-repeat; }
.main-visual .slider-wrap .slick-next { top:50%; right:10px; transform:translateY(-50%); width:62px; height:62px; background:url('../../_dbook/img/main_next_btn.png') no-repeat; }

.main-visual .main-visual-title {position:absolute; top:50%; left:120px; transform:translate(0, -50%); text-align:left; }
.main-visual .main-visual-title ul > li {position:relative; top:0; opacity:0;}
.main-visual .slick-active .main-visual-title ul > li{ -webkit-backface-visibility: hidden; backface-visibility: hidden; -webkit-animation: mainTransY 1s ease-out both; animation: mainTransY 1s ease-out both; }
.main-visual .slick-active .main-visual-title ul > li:first-child { -webkit-animation-delay:0.25s; animation-delay:0.25s; }
.main-visual .slick-active .main-visual-title ul > li:nth-child(2) { -webkit-animation-delay:0.65s; animation-delay:0.65s; }
.main-visual .slick-active .main-visual-title ul > li:nth-child(3) { -webkit-animation-delay:1.05s; animation-delay:1.05s; }
.main-visual .slick-active .main-visual-title ul > li:nth-child(4) { -webkit-animation-delay:1.45s; animation-delay:1.45s; }
.main-visual .slick-slide .main-visual-title ul > li:first-child {}
.main-visual .slick-slide .main-visual-title ul > li:nth-child(2) { padding-top:16px;}
.main-visual .slick-slide .main-visual-title ul > li:nth-child(3) { padding-top:24px;}

/* box 간격 */
.main-box { padding:40px 0; }
.main-box2 { padding:53px 0 30px; }
.main-box3 { padding:30px 0; }
.main-box4 { padding:60px 0 0; }
.main-box5 { padding:0 0 45px; }
.main-box6 { padding:45px 0 0; }
.main-box7 { padding:92px 0 45px; }
.main-box8 { padding:45px 0 120px; }

/* 메인 타이틀 */
.main-wrap .goods_list_tit { display:none; }
.main-wrap .title { margin:0 0 22px; line-height:1; }
.main-wrap .title h2 { color:#161616; font-size:30px; font-weight:600; text-align:left; }

.item_tit_box .item_name { display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; }
.item_tit_box .item_name_explain { display:-webkit-box; word-wrap:break-word; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; }

/* main-box1 */
.main-quick-menu { display:flex; align-items:center; min-height:170px; background:#fbe8e5; }
.main-quick-menu .main-quick-tit { min-width:25.3%; text-align:center; font-family:'Poppins', 'Noto Sans KR'; box-sizing:border-box; }
.main-quick-menu .main-quick-tit h5 { display:inline-block; padding-left:30px; color:#161616; font-size:28px; text-align:left; letter-spacing:-1px; }
.main-quick-menu .main-quick-cont { flex:1; padding:0 67px 0 94px; }
.main-quick-menu .main-quick-cont ul { display:flex; justify-content:center; align-items:center; }
.main-quick-menu .main-quick-cont ul li { flex:1; text-align:center; padding-top:10px; }
.main-quick-menu .main-quick-cont ul li span { display:flex; justify-content:center; align-items:center; height:70px; }
.main-quick-menu .main-quick-cont ul li span img { max-height:100%; }
.main-quick-menu .main-quick-cont ul li p { margin:5px 0 0; color:#8c8c8c; font-size:15px; }

/* main-box3 */
.main-line-bn { position:relative; overflow:hidden; }
.main-line-bn figure { margin:0; }
.main-line-bn figure img { position:relative; left:50%; margin-left:-1000px; }
.main-line-bn .line-bn-txt { display:flex; align-items:center; position:absolute; top:0; left:0; right:0; bottom:0; width:100%; height:100%; max-width:1420px; min-width:1220px; margin:0 auto; padding:0 10px; box-sizing:border-box; font-family:'Noto Sans KR', 'Poppins'; z-index:1; }
.main-line-bn .line-bn-txt > div { padding-left:100px; }
.main-line-bn .line-bn-txt h3 { margin-bottom:18px; color:#777777; font-size:34px; font-weight:600; line-height:1.2; }
.main-line-bn .line-bn-txt strong { display:inline-block; position:relative; color:#777777; font-size:22px; font-weight:600; line-height:1.2; }
.main-line-bn .line-bn-txt strong::before { content:''; position:absolute; left:0; right:0; bottom:0; height:1px; background:##fff0; }
.main-line-bn .line-bn-txt p { margin-top:23px; color:#777777; font-size:15px; font-weight:300; }

/* main-box4 */
.main-slide-prd .item_hl_tab_type .goods_tab_tit ul { display:flex; width:100%; margin:0 0 30px; }
.main-slide-prd .item_hl_tab_type .goods_tab_tit ul li { width:auto !important; height:26px; line-height:24px; margin:0 19px; box-sizing:border-box; }
.main-slide-prd .item_hl_tab_type .goods_tab_tit ul li:first-child { margin-left:0; }
.main-slide-prd .item_hl_tab_type .goods_tab_tit ul li a { padding:0; border:0; color:#a8a8a8; font-size:18px; font-weight:400; }
.main-slide-prd .item_hl_tab_type .goods_tab_tit ul li.on a { border:0; color:#161616; font-weight:400; border-bottom:2px solid #161616; }
.main-slide-prd .item_hl_tab_type .goods_tab_tit ul li:hover a { color:#161616; }
.main-slide-prd .goods_list_cont .goods_tab_box > ul { width:calc(100% + 32px); margin-left:-16px; }
.main-slide-prd .goods_list_cont .goods_tab_box > ul > li { margin:0 0 70px; }
.main-slide-prd .goods_list_cont .goods_tab_box > ul > li .item_cont { padding:0 16px; }
/* == main-rank : /_dbook/js/main.js == */
.main-slide-prd .goods_list_cont .goods_tab_box > ul > li .main-rank { position:absolute; top:0; left:0; width:40px; height:40px; line-height:40px; background:#ff5a56; color:#fff; font-size:20px; text-align:center; } 
.main-slide-prd .goods_list_cont .goods_tab_box > ul > li:nth-child(n + 4) .main-rank { background:#8c8c8c; }

/* main-box5 */
.main-rolling-bn { display:flex; align-items:center; }
.main-rolling-bn .rolling-bn-box { width:820px; }
.main-rolling-bn .rolling-bn-box .cycle-slide { box-shadow:10px 10px 15px 0 rgba(0,0,0,0.17); }
.main-rolling-bn .rolling-bn-box img { width:100%; max-width:100%; }
.main-rolling-bn .rolling-tab-box { flex:1; }
.main-rolling-bn .rolling-tab-box .rolling-txt-box { display:flex; color:#666666; font-size:20px; cursor:pointer; }
.main-rolling-bn .rolling-tab-box .rolling-txt-box.cycle-pager-active { color:#161616; }
.main-rolling-bn .rolling-tab-box .rolling-txt-box .rolling-num { width:87px; padding:23px 0; text-align:center; }
.main-rolling-bn .rolling-tab-box .rolling-txt-box p { position:relative; flex:1; padding:23px 0; box-sizing:border-box; }
.main-rolling-bn .rolling-tab-box .rolling-txt-box p::before { content:''; position:absolute; top:0; right:0; width:100%; height:2px; background:#e4e4e4; transition: cubic-bezier(0.4, 0, 0.2, 1) 0.2s; }
.main-rolling-bn .rolling-tab-box .rolling-txt-box.cycle-pager-active p::before { content:''; width:calc(100% + 87px); background:#161616; transition: cubic-bezier(0.4, 0, 0.2, 1) 0.2s; }

/* main-box6 */
.main-recommend-prd { padding:90px 0 185px; background:#f4f4f4; }
.main-recommend-prd .goods_list_cont > div > ul { display:grid; grid-template-columns:1fr 1fr; gap:30px; position:relative; width:100%; margin:0; padding-left:37.858%; box-sizing:border-box; }
.main-recommend-prd .goods_list_cont > div > ul > li { width:100% !important; margin:0; }
.main-recommend-prd .goods_list_cont > div > ul > li .item_cont { display:flex; margin:0; padding:0; }
.main-recommend-prd .goods_list_cont > div > ul > li .item_photo_box { width:56%; }
.main-recommend-prd .goods_list_cont > div > ul > li .item_info_cont { position:relative; width:44%; padding:0 0 0 18px; box-sizing:border-box; }
.main-recommend-prd .item_info_cont .item_name_explain { margin:0 0 4px; }
.main-recommend-prd .item_info_cont .item_money_box .item_price,
.main-recommend-prd .item_info_cont .item_money_box .fixed-price { display:block; position:absolute; left:18px; width:calc(100% - 18px); margin:0; }
.main-recommend-prd .item_info_cont .item_money_box .item_price { top:127px; }
.main-recommend-prd .item_info_cont .item_money_box .fixed-price { top:153px; }
.main-recommend-prd .item_info_cont .sale-rate { float:none; margin-left:8px; }
.main-recommend-prd .item_info_cont .sale-rate em { font-size:14px; }
/* 첫번째 상품 */
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 { position:absolute; left:0; top:0; width:calc(37.858% - 30px) !important; }
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 .item_cont { display:block; }
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 .item_photo_box,
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 .item_info_cont { float:none; width:100%; }
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 .item_info_cont { padding:20px 0; padding-right:170px; box-sizing:border-box; }
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 .item_price, 
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 .fixed-price { left:auto; right:0; width:170px; text-align:right; }
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 .item_price { top:20px; }
.main-recommend-prd .goods_list_cont > div > ul > li.goodsItem1 .fixed-price { top:46px; }

/* main-box7 */
.best-review .title { margin:0 0 28px; }
.best-review .review ul { display:flex; width:calc(100% + 32px); margin-left:-16px; }
.best-review .review ul li { width:25%; padding:0 16px; -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; box-sizing:border-box; }
.best-review .review ul li:hover { transform:translateY(-10px); -webkit-transition:all 0.3s ease; -moz-transition:all 0.3s ease; -o-transition:all 0.3s ease; transition:all 0.3s ease; }
.best-review .review ul li .prd-img { position:relative; border:1px solid #e5e5e5; box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; overflow:hidden; }
.best-review .review ul li .prd-img > div { display:block; position:relative; padding-top:100%; }
.best-review .review ul li .prd-img img { position:absolute; top:0; left:0; width:100%; height:100%; max-width:100%; object-fit:cover; }
.best-review .review ul li .tit > h5 { white-space:nowrap; text-overflow:ellipsis; margin:0 0 5px; color:#161616; font-size:18px; font-weight:500; text-align:center; letter-spacing:-0.5px; overflow:hidden; }
.best-review .review ul li .review-content > p { display:-webkit-box; -webkit-line-clamp:2; -webkit-box-orient:vertical; overflow:hidden; text-overflow:ellipsis; height:45px; line-height:1.4em; max-height:45px; margin:0 0 12px; color:#8a8a8a; font-size:16px; font-weight:300; text-align:center; }
.best-review .review ul li:first-child .review-wrap { border-left:1px solid #e5e5e5; box-sizing:border-box; }
.best-review .review ul li .review-wrap { padding:20px; border:1px solid #e5e5e5; border-top:0; border-bottom:0; box-sizing:border-box; -ms-box-sizing:border-box; -moz-box-sizing:border-box; -webkit-box-sizing:border-box; }
.best-review .review ul li .star-wrap { display:flex; justify-content:center; align-items:center; }
.best-review .review ul li .star-wrap > span { position:relative; padding:0 10px; color:#a8a8a8; font-size:13px; font-weight:300; }
.best-review .review ul li .star-wrap > span::before { content:''; position:absolute; top:50%; left:0; transform:translateY(-50%); width:1px; height:12px; background:#e2e2e2; }
.best-review .review ul li .star { width:74px; height:15px; padding:0 10px 0 0; background: url("../../_dbook/img/star_bg.png") no-repeat left top; text-indent:-999em; }
.best-review .review ul li .star span { display:block; height:15px; background: url("../../_dbook/img/star_fill.png") no-repeat left top; }
.best-review .review ul li .thumb { padding:10px; border:1px solid #e5e5e5 }
.best-review .review ul li .thumb a { display:flex; align-items:center; }
.best-review .review ul li .thumb a img { width:45px; height:45px; }
.best-review .review ul li .thumb span:nth-child(2) { display:inline-block; padding-left:12px; color:#8c8c8c; font-size:13px; white-space:nowrap; text-overflow:ellipsis; overflow: hidden; }

/* main-box8 */
.main-event ul { display:grid; grid-template-columns:1fr 1fr 1fr; gap:28px; }
.main-event ul li { border-radius:15px; overflow:hidden; text-align:center; }
.main-event ul li a {  transition:all .3s ease-in-out; }
.main-event ul li:hover a { opacity:0.7; transition:all .3s ease-in-out; }

@media (max-width: 1400px) {

	/* main-box1 */
	.main-quick-menu .main-quick-tit h5 { padding-left:60px; font-size:26px; transition:all .3s; }
	.main-quick-menu .main-quick-cont { padding:0 20px 0 0; transition:all .3s; }

	/* main-box5 */
	.main-rolling-bn .rolling-tab-box .rolling-txt-box p { line-height:1.4; font-size:18px; transition:all .3s; }

}